# Uses of Class
org.apache.sysds.runtime.ooc.cache.OOCCacheManager.CachedGroupCallback

Packages that use OOCCacheManager.CachedGroupCallback
Package
Description
org.apache.sysds.runtime.ooc.cache

## Uses of OOCCacheManager.CachedGroupCallback in org.apache.sysds.runtime.ooc.cache

Methods in org.apache.sysds.runtime.ooc.cache that return OOCCacheManager.CachedGroupCallback
Modifier and Type
Method
Description
`OOCCacheManager.CachedGroupCallback<T>`
OOCCacheManager.CachedSubCallback.`getParent()`